## oem-realtek-disablemmc-1405544-dkms 2.0+columbia2stella6

=== oem-realtek-disablemmc-1405544/Makefile ===
# Please add disable_mmc_usb to /etc/modules or add "insmod disable_mmc_usb.ko" in the /etc/modules
# The disable_mmc_usb.ko should be inserted before ums-realtek.ko
KVER?= $(shell uname -r)

obj-m += ums-realtek.o
obj-m += disable_mmc_usb.o

ums-realtek-y := realtek_cr.o

all:
	make -C /lib/modules/$(KVER)/build M=$(shell pwd) modules
clean:
	make -C /lib/modules/$(KVER)/build M=$(shell pwd) clean
