=== debian/changelog ===
oem-realtek-disablemmc-1405544-dkms (2.0+columbia2stella6) xenial; urgency=medium

  * Bump version 

 -- hugh chao <hugh.chao@canonical.com>  Thu, 10 May 2018 17:15:45 +0800

oem-realtek-disablemmc-1405544-dkms (2.0+columbia2stella5) xenial; urgency=medium

  * upgrade setup_timer to timer_setup for 4.15

 -- hugh chao <hugh.chao@canonical.com>  Thu, 10 May 2018 11:29:01 +0800

oem-realtek-disablemmc-1405544-dkms (2.0+columbia2stella4) xenial; urgency=medium

  * Fix version.

 -- Gerald Yang <gerald.yang@canonical.com>  Tue, 26 Dec 2017 21:42:01 +0800

oem-realtek-disablemmc-1405544-dkms (2.0+columbia2stella3) xenial; urgency=medium

  * Fixed by HWE, need to bump version.
    (LP: #1736910)

 -- Gerald Yang <gerald.yang@canonical.com>  Tue, 26 Dec 2017 19:02:46 +0800

oem-realtek-disablemmc-1405544-dkms (2.0+columbia2stella2) xenial; urgency=medium

  * Do not trigger reboot.

 -- Gerald Yang <gerald.yang@canonical.com>  Wed, 08 Nov 2017 18:14:22 +0800

oem-realtek-disablemmc-1405544-dkms (2.0+columbia2stella1) xenial; urgency=medium

  * Bump version and remove modalias.

 -- Gerald Yang <gerald.yang@canonical.com>  Tue, 07 Nov 2017 19:48:20 +0800

oem-realtek-disablemmc-1405544-dkms (1oem5stella2atami2) xenial; urgency=medium

  * Fix version, forgot to update it.

 -- Bin Li <bin.li@canonical.com>  Sun, 22 Jan 2017 23:32:51 +0800

oem-realtek-disablemmc-1405544-dkms (1oem5stella2atami1) xenial; urgency=medium

  * Bump a new version, cause the version is already registered.

 -- Bin Li <bin.li@canonical.com>  Fri, 20 Jan 2017 15:52:10 +0800

oem-realtek-disablemmc-1405544-dkms (1oem5stella2) xenial; urgency=medium

  * [Madper Xie]
    backport to 4.4 kernel. (LP: #1652238)

 -- Bin Li <bin.li@canonical.com>  Mon, 17 Jan 2017 15:33:28 +0800

oem-realtek-disablemmc-1405544-dkms (1oem5) trusty; urgency=medium

  * [Gerald]
    Merge code from HWE
    (https://bugs.launchpad.net/stella/+bug/1443743/comments/20)
  * [Franz]
    Add udev rules to force realtek MMC devices bind to ums-realtek module.

 -- Gerald Yang <gerald.yang@canonical.com>  Wed, 02 Sep 2015 16:45:45 +0800

oem-realtek-disablemmc-1405544-dkms (1oem4) trusty; urgency=medium

  * Need to reboot to make it work.

 -- Gerald Yang <gerald.yang@canonical.com>  Fri, 03 Jul 2015 16:24:25 +0800

oem-realtek-disablemmc-1405544-dkms (1oem3) trusty; urgency=medium

  * Add [0bda:0177] to ignore list.
    (LP: #1458467)

 -- Gerald Yang <gerald.yang@canonical.com>  Fri, 26 Jun 2015 18:03:46 +0800

oem-realtek-disablemmc-1405544-dkms (1oem2) trusty; urgency=medium

  * Remove modalias and install this package by oem-alias.

 -- Gerald Yang <gerald.yang@canonical.com>  Tue, 14 Apr 2015 19:00:02 +0800

oem-realtek-disablemmc-1405544-dkms (1oem1) trusty; urgency=low

  * Disable mmc for realtek card reader.

 -- Gerald Yang <gerald.yang@canonical.com>  Thu, 25 Dec 2014 15:13:32 +0800
