=== debian/control ===
Source: oem-realtek-disablemmc-1405544-dkms
Section: misc
Priority: optional
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 7), dkms, dh-modaliases
Standards-Version: 3.8.1

Package: oem-realtek-disablemmc-1405544-dkms
Architecture: all
Depends: dkms (>= 1.95), ${misc:Depends}
Description: oem-realtek-disablemmc-1405544 driver in DKMS format.
